RubyGems Navigation menu

spatial_adapter 1.3.1

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and MySQL.

Gemfile
          gem 'spatial_adapter', '~> 1.3.1'
  
  
  
  
  
  
  

install
          gem install spatial_adapter
  
  
  
  
  
  
  

Authors:

  • Pete Deffendol, Guilhem Vellut

Owners:

Total downloads 51,865

For this version 8,217

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.1 - October 6, 2011 (23 KB)
  2. 1.3.0 - October 4, 2011 (23 KB)
  3. 1.2.0 - January 8, 2011 (21 KB)
  4. 1.1.2 - April 29, 2010 (20.5 KB)
  5. 1.1.1 - April 29, 2010 (20.5 KB)
Show all versions (12 total)